[Flame][Contacts]It adds many space around the custom phone tag when you edit the contact with custom phone tag.

RESOLVED WONTFIX

Status

P4
normal
RESOLVED WONTFIX
4 years ago
8 months ago

People

(Reporter: yue.zhou, Unassigned)

Tracking

({polish})

unspecified
ARM
Gonk (Firefox OS)
polish

Firefox Tracking Flags

(tracking-b2g:backlog, b2g-v2.1 affected, b2g-v2.2 affected, b2g-master affected)

Details

(Whiteboard: [v2.2-nexus-5-l][good first bug])

Attachments

(2 attachments)

(Reporter)

Description

4 years ago
Created attachment 8595878 [details]
bug log: logcat_434.txt

[1.Description]:
[Flame][v2.2&v3.0][Contacts]It adds many space around the custom phone tag when you edit the contact with custom phone tag.
Attachments:logcat_434.txt and 434.mp4
Happen time: 4:34 PM

[2.Testing Steps]: 
1. Launch Contacts
2..Create a contact with custom phone tag.
3. Edit the contact you just created
4. Try to edit the custom phone tag

[3.Expected Result]: 
4. It should just keep the custom phone tag

[4.Actual Result]: 
4. It adds many space around the custom phone tag.

[5.Reproduction build]: 
Flame 2.2 version(Affected):
Build ID               20150421002501
Gaia Revision          828dd03a0e3b140d74b2e49355197df4d91d9227
Gaia Date              2015-04-20 18:28:39
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/36f72a3efb9b
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150421.041828
Firmware Date          Tue Apr 21 04:18:39 EDT 2015
Bootloader             L1TC000118D0

Device: Flame 3.0 version(Affected):
Build ID               20150421160203
Gaia Revision          15134b080b5f406e5aa36f5136c17dafb4e31f64
Gaia Date              2015-04-21 19:52:45
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/86725d1a2cf3
Gecko Version          40.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150421.192130
Firmware Date          Tue Apr 21 19:21:42 EDT 2015
Bootloader             L1TC000118D0

[6.Reproduction Frequency]: 
Always Recurrence,5/5

[7.TCID]: 
Free Test
(Reporter)

Updated

4 years ago
status-b2g-v2.2: --- → affected
status-b2g-master: --- → affected
(Reporter)

Comment 1

4 years ago
Created attachment 8595882 [details]
Bug video: 434.mp4
(Reporter)

Updated

4 years ago
Whiteboard: [v2.2-nexus-5-l]
UI issue, suggest to backlog this.
Flags: needinfo?(francisco)
Keywords: polish
I am able to repro this bug on 2.1:

Build ID               20150421001205
Gaia Revision          bbe983b4e8bebfec26b3726b79568a22d667223c
Gaia Date              2015-04-09 13:52:48
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g34_v2_1/rev/b85d4f4a6d61
Gecko Version          34.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20141120.194707
Firmware Date          Thu Nov 20 19:47:17 EST 2014
Bootloader             L1TC00011880

[Tracking Requested - why for this release]: Minor issue.
status-b2g-v2.1: --- → affected
tracking-b2g: --- → backlog
Flags: needinfo?(francisco)
Per comms triage.
Priority: -- → P4
Whiteboard: [v2.2-nexus-5-l] → [v2.2-nexus-5-l][good first bug]

Comment 5

8 months ago
Firefox OS is not being worked on
Status: NEW → RESOLVED
Last Resolved: 8 months ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.